local lookup = "dzkgMAVPpsTM,fNKFTYLnktmPSlnJOgdBEwjLNDZ||ebORiyhhcqIYuwEBUWKG  orQIvpWJbeCQHHRUacylftjosxmaSXruqiGDAC"

function encode(args)
    local t = {}
    local o = ""
    local ls = string.len(lookup)
    for i=1, #args do
        t[#t+1] = string.sub(args,i,i)
    end
    for _,v in pairs(t) do
        for i=1,ls,2 do
            if string.sub(lookup,i,i) == v then
                o = o..string.sub(lookup,i+1,i+1)
            end
        end
    end
    return o
end

function onBegin()
end
